        !COMPILER-GENERATED INTERFACE MODULE: Fri Apr 05 15:20:08 2013
        MODULE ROOTSA_mod
          INTERFACE 
            SUBROUTINE ROOTSA(NMAX,NRA,LAMBDAA,MIUA,EPS,PI,BETA,LT,LB,  &
     &KST,KSB)
              INTEGER(KIND=4) :: NMAX
              INTEGER(KIND=4) :: NRA
              REAL(KIND=8) :: LAMBDAA(NMAX)
              REAL(KIND=8) :: MIUA(NMAX)
              REAL(KIND=8) :: EPS
              REAL(KIND=8) :: PI
              REAL(KIND=8) :: BETA
              REAL(KIND=8) :: LT
              REAL(KIND=8) :: LB
              REAL(KIND=8) :: KST
              REAL(KIND=8) :: KSB
            END SUBROUTINE ROOTSA
          END INTERFACE 
        END MODULE ROOTSA_mod
